<div data-role="footer" data-theme="b">
<div data-role="navbar">
    <ul>
        <li><a href="index.php?action=gereroffresarriveeentreprise" rel="external">Offres arrivée</a></li>
        <li><a href="index.php?action=gereroffresdepartentreprise" rel="external">Offres départ</a></li>
        <li><a href="index.php?action=gerermesoffres" rel="external">Mes offres</a></li>
    </ul>
</div><!-- /navbar -->
</div><!-- /footer -->
  
